<?php 
/* SVN FILE: $Id$ */
/* SystemsController Test cases generated on: 2009-12-26 15:49:20 : 1261810160*/
App::import('Controller', 'Systems');

class TestSystems extends SystemsController {
	var $autoRender = false;
}

class SystemsControllerTest extends CakeTestCase {
	var $Systems = null;

	function startTest() {
		$this->Systems = new TestSystems();
		$this->Systems->constructClasses();
	}

	function testSystemsControllerInstance() {
		$this->assertTrue(is_a($this->Systems, 'SystemsController'));
	}

	function endTest() {
		unset($this->Systems);
	}
}
?>